package com.rv.home.rv.module.ui.main.home.bean;

import com.ruiwenliu.wrapper.bean.MultiItemBean;
import com.rv.home.rv.module.ui.main.home.adapter.CityListAdapter;

import java.util.List;

public class HotCityListBean implements MultiItemBean {

    private List<HotCityBean> lists ;

    public List<HotCityBean> getLists() {
        return lists;
    }

    public void setLists(List<HotCityBean> lists) {
        this.lists = lists;
    }

    public HotCityListBean(List<HotCityBean> lists) {
        this.lists = lists;
    }

    @Override
    public int getSpanSize() {
        return 6;
    }

    @Override
    public int getItemType() {
        return CityListAdapter.TYPE_INDEX_HOT;
    }
}
